body {
    margin: 0px;
    font-family: sans-serif;
    background: #355f9f;
}

p {
    word-spacing: 0.05em;
}

a {
    color: #000000;
    text-decoration: none;
    border-bottom: 1px solid #97a0ae;
}

a:hover {
    border-bottom: 1px dotted #97a0ae;
}

abbr {
    letter-spacing: 0.1em;
    color: #97a0ae;
    border: none;
}

img {
    vertical-align: middle;
    border: none;
}

#title {
    padding: 10px;
    color: #ffffff;
    border-bottom: 1px solid #3f3f3f;
    letter-spacing: 0.1em;
    background: url("title-glow.png") repeat-x;
}

#title h2 {
    font-weight: normal;
}

#title p {
    float: right;
    margin: 0px;
    padding: 0px 0px 1px 0px; /* fucking internet explorer */
}

#title a {
    color: #ffffff;
}

.back {
    font-size: 120%;
    margin: 0px;
}

.back a {
    border: none;
}

.back a:hover {
    color: #97a0ae;
    border: none;
}

.fancy-heading {
    background: url("line.png") repeat-x center;
    margin: 30px auto 30px auto;
    width: 75%;
    font-size: 120%;
    text-align: center;
}

.fancy-heading span {
    background: url("white-line.png") repeat-x center;
    padding: 0em 1em 0em 1em;
}

.left {
    text-align: left;
}

.container {
    padding: 10px;
    background: #ffffff url("title-shadow.png") repeat-x;
    text-align: center;
}

.category {
    width: 35em;
    margin: 0px auto 0px auto;
    padding: 1em;
    text-align: left;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.category h3 {
    margin: 0em 0em 1em 0em;
}

.category p {
    margin: 1em 0em 0em 1em;
}

#filetypestable {
    border-collapse: collapse;
	width: 100%;
}

#filetypestable td {
    border: 1px solid #97a0ae;
    padding: 0.2em 0.3em 0.2em 0.3em;
    text-align: left;
}

#filetypestable th {
    padding: 0em;
    line-height: 200%;
}

div.category-title {
    color: #ffffff;
    background: #97a0ae;
    margin: 10px 0px 10px -1px;
}

.category-title p {
    float: right;
    font-size: 120%;
    margin: 0em 0.5em 0em 0em;
}

.category-title h3 {
	margin: 0em 0em 0em 0.5em;
}

.category-title a {
    border: none;
    color: #ffffff;
}

.category-title a:hover {
    border: none;
    color: #97a0ae;
    background: #ffffff;
}

.unofficial  { background-color: #6FFF6F; }
.expect      { background-color: #FFBF4F; }
.unconfirmed { background-color: #FF6F6F; }
.draft       { background-color: #7FFFFF; }
.unilateral  { background-color: #FF6FFF; }

#legend {
    border-collapse: collapse;
    margin-left: 1em;
}

#legend td {
    border-top: 1px solid #3f3f3f;
    border-bottom: 1px solid #3f3f3f;
    padding: 0.2em 0.3em 0.2em 0.3em;
}

.list-o-links a {
    border: none;
}

.list-o-links a:hover {
    border: none;
    color: #97a0ae;
}

#credits {
    padding: 10px;
    font-size: 80%;
    text-align: center;
    border-top: 1px solid #3f3f3f;
    background: url("title-glow.png") repeat-x;
}
